/* wichtige Farben
grau: 7f7f7f
gold: cdae43
*/

/* Allgemein */

* {
padding: 0;
margin: 0;
} 

ul, li {
padding: 0;
margin: 0;
/*list-style-type: none;*/  /* Listen ohne Aufzählungszeichen */
/* position: relative; */
}

img, a img {
border: 0; /* Bilder ohne Rahmen */
}

/* Allgemein Ende*/

body {
font-family: "Lucida Sans Unicode","Trebuchet MS";
font-size: 16px;
text-align: center;
}

#wrap {
width: 960px; /*Auf 800px ausgerichtet, 40px für Scrollbar */
height: auto; 
/*margin: 0 auto; 
padding: 20px; */
text-align: left;
/* background:  #fff url(Bilder/bg_wrap.jpg) repeat-y; */
/* background: #d9d9d9; */
}

#header {
width: 960px;
height: 100px; 
background:  #fff url(Bilder/header.jpg) no-repeat; 
}

.nav1 {
float: left; 
width: 960px; 
background: #fff url(Bilder/bg_nav1.jpg) no-repeat;
}

.nav1 ul {
background: #a7a7a7;
margin-left: 130px;
list-style-type: none;
/* höhe der Nav: 28px */
}

.nav1 li {
float: left;   /* horizontales Menu */
width: 115px; 
font-size: 80%;
background: #fff url(Bilder/bg_nav1_li.jpg) no-repeat;
margin-right: 3px;
} 

.nav1 #nav1_selected a {
background: #cdae43; 
} 

.nav1 a, #sidenav a {
display: block; /* link ist nicht auf text beschränkt */
height: 100%; /* link über 100% vom li*/
text-decoration: none;
padding: 5px 0px;   /*Text runtersetzen */
/*font-weight: bold; */
}

.nav1 a {
text-align: center;
color:#ffffff;
}

.nav1 a:active, .nav1 a:hover { 
/* background: #fff url(Bilder/bg_nav1_li_mo.jpg) no-repeat ; */
background: #dacf65;
}

#sidenav {
float: left;
width: 130px;
height: 500px;
background: #ffffff;
font-size: 80%;
padding-top: 5px;
}

#sidenav ul {
padding-left: 2px;
padding-top: 10px;
list-style-type: none;
}

#sidenav li {
float: left;
width: 126px;
padding: 5px 0px; 
background: #ffffff; 
} 

#sidenav a {
padding-left: 20px;
color: #6f6f6f;
}

#sidenav a:focus, #sidenav a:hover, #sidenav a:active {
background: #fff url(Bilder/sidenav_mouseover_17px.jpg) no-repeat 1px 4px;
}

#sidenav #sidenav_selected a {
background: #cdae43; 
color: #ffffff;
} 

#content, #contentshort {
float: left;
font-family: "Lucida Sans Unicode","Trebuchet MS", Arial;
font-size: 0.75em;
line-height: 1.6em;
width: 542px; /*600-3randli-22padding*/
height: 690px;  
color: #6f6f6f;
padding-top: 20px;
padding-left: 10px;
background: #ffffff;
padding-bottom: 20px;
padding: 20px 20px 20px 20px; 
} 

#contentshort {
height: 190px;
}

#content h1, #contentshort h1 {
font-size: 140%;
padding-bottom: 10px;
color: #484848;
text-align: center;
}

#content h2, #sidebar h2 {
font-size: 120%;
padding-top: 10px;
padding-bottom: 3px;
color: #484848;
}

#content #h2center {
text-align: center;
}

#content ul, #sidebar ul {
list-style-type: disc;
padding-left: 20px;
padding-bottom: 10px;
}

#content #sub_ul {
list-style-type: circle;
}

#content #nobullets {
list-style-type: none;
}

#content #img_left { 
width: 500px;
padding-bottom: 10px;
padding-right: 20px;
}

#content #img_left_400px { 
padding-bottom: 20px;
padding-left: 50px;
}

#content #img_left_300px { 
width: 300px;
padding-bottom: 20px;
padding-left: 100px;
}

#content #img_left_padd { 
float: left;
padding-top: 10px;
padding-bottom: 10px;
padding-right: 20px;
}

#content #img_right_padd { 
float: right;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 20px;
}

#content #img_padding { 
padding-left: 150px;
}

#content #img_padding30 { 
padding-left: 30px;
}

#content #img_paddtop {
padding: 15px 0px;
}

#content #img_paddt {
padding-top: 5px;
}

#content #img_tsp {
padding: 20px 0px 20px 20px;
}

#content .fleft {
float: left;
padding-right: 15px;
}

#content .fright {
float: right;
padding-left: 10px; 
}

#content #weltkarte {
padding-top: 20px;
width: 560px;
}

#content p, #contentshort p {
padding-top: 10px;
padding-right: 10px;
} 

#content .fett {
font-weight: bold;
}

#content a.textlink, #content a, #contentshort a.textlink, #contentshort a, #sidebar a {
color: #cdae43; 
text-decoration: none;
}

#content a:focus, #content a:active, #content a:hover, #contentshort a:focus, #contentshort a:active, #contentshort a:hover, #sidebar a:focus, #sidebar a:active, #sidebar a:hover {
color: #dacf65; 
}

/* Home */
#content #h2home {
padding-top: 30px;
}

#content dl.home {
float: left;
width: 160px;
padding: 20px 10px 0px 10px;
text-align: left;
}

#content dl.home dt {
height: 180px;
}

#content dl.home img{
width: 160px;
padding-bottom: 10px;
}

#content #homegif, #contentshort #homegif {
padding: 10px 0px 0px 155px;
}

/* Home Ende */

/* LEEM */
#content div.Imaging {
width: 250px;
padding: 10px 0px 0px 20px;
float: left;
}

#content div.Imaging img {
padding: 5px 0px;
}

#content .highp {
padding: 15px 0px;
}

/* LEEM Ende */
/* Log-In */

#content input#name {
margin-left: 21px;
}

#content input#send {
margin-top: 20px;
}

#content #LogIn_rot {
color: red;
font-weight: bold;
}

#content #LogIn_gruen {
color: green;
font-weight: bold;
}
/* Log-In end */

/* Users List */
#content #UsersTable td {
padding: 0px 5px;
}
/* 'Users List End */

/* Contact */
#content fieldset {
background: #e0e0e0;
}

#content label, #content textarea {
padding-left: 10px;
}

#content .contactpadbot {
padding-bottom: 15px;
}

#content textarea {
width: 460px;
height: 150px;
padding-top: 5px;
}

#content #contacttext, #content #contactsend {
padding-left: 30px;
}

/* Contact end */

#sidebar {
float: left;
width: 238px;
font-family: "Lucida Sans Unicode","Trebuchet MS", Arial;
font-size: 0.75em;
line-height: 1.6em;
color: #6f6f6f;
padding-top: 14px;
padding-left: 10px; 
}

#sidebar h3 {
padding-top: 20px;
color: #484848;
}

#sidebar h4 {
padding: 5px 0px;
color: #484848;
}

#sidebar div.Imaging {
width: 200px;
padding: 5px 0px 5px 10px;
float: left;
}

#sidebar dl.img_width {
padding: 10px 0px 20px 0px;
width: 238px;
}

#sidebar .img_left {
padding-left: 10px; 
}

#sidebar #padtop {
padding-top: 20px;
}

#sidebar #padtop10 {
padding-top: 10px;
}

#sidebar #size120 {
width: 120px;
height: 120px;
}

#sidebar #home {
padding: 10px 0px 20px 0px;
}

#sidebar #achighlights {
padding: 20px 0px 0px 5px;
}

#sidebar #achighlights dd {
padding-top: 10px;
}

